<strong>T_("PORTS"):</strong>
<table class="group-box">
  <tr>
    <td class="name" valign="top">LIST:</td>
    <td valign="top">
      <textarea name="PORT_LIST" cols="18" rows="3">{{PORT_LIST}}</textarea>
    </td>
    <td class="current_value" valign="top"> {{CURRENT_PORT_LIST}}</td>
    <td class="comment" rowspan="2" valign="top">
      T_("If OPEN is checked, then everything is closed and only the listed ports are open, otherwise everything is open and only the listed ports are closed.")
    </td>
  </tr>
  <tr>
    <td class="name">OPEN:</td>
    <td>
      <input type="checkbox" name="OPEN_PORTS" checked="{{OPEN_PORTS}}"/>
      T_("Open Only These")
    </td>
    <td class="current_value"> ({{CURRENT_OPEN_PORTS}}) </td>
  </tr>
</table>
